#header{
    height:100%;
    background-color: #FFF;
    background-repeat: no-repeat;
    background-position: center top;
    color: #FFFFFF;
}.language{color:#A5B3AB;}.dd_after .ddTitle{border:2px solid #A5B3AB;}h1{
    color: #FFFFFF;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 46px;
    text-align: center;
    font-weight: 200;
    word-spacing: 5px;
}h3{
    margin-top: 30px;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 30px;
    font-size: 16px;
    width: 100%;
    color: #000000;
    text-align: center;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 300;
    word-spacing: 2px;
}#footer-columns{
    background: none;
    color: #FFFFFF;
}.field-items a{color:#FFF;}#block-system-main{
    width: 1155px;
    margin: 0 auto;
    background-color: #2E3337;
}.node-type-landing-page #content h3 a,{color:#fff;}div.field.field-name-field-top-image-1.field-type-image.field-label-hidden{
    float: left;
    clear: left;
    padding-left: px;
    color: #FFFFFF;
    width: 445px;
    height: 404px;
    background-color: #FFFFFF;
    margin-bottom: px;
    margin-top: 0px;
}div.field.field-name-field-bottom-image-1.field-type-image.field-label-hidden{
    float: none;
    clear: left;
    width: 702px;
    height: 415px;
    margin-left: 0px;
}div.field.field-name-field-top-image-2.field-type-image.field-label-hidden{
    width: 702px;
    height: 415px;
    padding-left: 0px;
    margin-left: 453px;
}div.field.field-name-field-bottom-image-2.field-type-image.field-label-hidden{
    margin-left: 702px;
    width: 453px;
    height: 405px;
    float: left;
    margin-top: -415px;
    text-align: center;
    vertical-align: middle;
    font-size: 26px;
    color: #000000;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    background-color: #FFFFFF;
}div.field.field-name-field-image-text-1.field-type-text-long.field-label-hidden{position:absolute;left:515px;color:#fff;font-size:1em;line-height:1.2em;font-family:Arial,Helvetica,sans-serif;margin-top:10px;width:490px;}div.field.field-name-field-image-text-1.field-type-text-long.field-label-hidden p{margin-bottom:12px;width:70%;}div.field.field-name-field-image-text-1.field-type-text-long.field-label-hidden em{font-size:17px;}div.field.field-name-field-image-text-1.field-type-text-long.field-label-hidden p a{text-decoration:underline;}div.field.field-name-field-image-text-1.field-type-text-long.field-label-hidden p a.nounderline{text-decoration:none;}div.field.field-name-field-image-text-1.field-type-text-long.field-label-hidden h2{margin-top:0px;padding-top:0px;color:white;margin:15px 0 0 0 !important;font-family:"HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;font-weight:bold;font-size:30px;}div.field.field-name-field-image-text-1.field-type-text-long.field-label-hidden h3{font-weight:600;}div.field.field-name-field-image-tetxt-2.field-type-text-long.field-label-hidden{
    position: absolute;
    left: 515px;
    color: #000000;
    font-size: 26px;
    line-height: 1.2em;
    font-family: Arial,Helvetica,sans-serif;
    margin-top: 10px;
    width: 430px;
    float: right;
}div.field.field-name-field-image-tetxt-2.field-type-text-long.field-label-hidden p{
    margin-bottom: 7px;
    width: 70%;
    text-align: center;
    left: auto;
}div.field.field-name-field-image-tetxt-2.field-type-text-long.field-label-hidden em{font-size:17px;}div.field.field-name-field-image-tetxt-2.field-type-text-long.field-label-hidden p a{text-decoration:underline;}div.field.field-name-field-image-tetxt-2.field-type-text-long.field-label-hidden p a.nounderline{text-decoration:none;}div.field.field-name-field-image-tetxt-2.field-type-text-long.field-label-hidden h2{
    margin-top: 8px;
    color: #000000;
    margin-bottom: 0px !important;
    font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    font-weight: normal;
    font-size: 30px;
}div.field.field-name-field-image-tetxt-2.field-type-text-long.field-label-hidden h3{font-weight:600;}.node-landing-page div.field.field-name-field-about-crown.field-type-text-long.field-label-hidden h1{margin-top:0px;font-size:1.7em;}.node-landing-page div.field.field-name-field-about-crown.field-type-text-long.field-label-hidden p{color:#4d4d4d;}.node-landing-page .field-name-field-image-text-1 p{margin-top:5px!important;}.node-landing-page .field-name-field-image-tetxt-2 p{margin-top:5px!important;}
